.maintain {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    margin: 24px;
}

div.maintain h1 {
    font-family: var(--tungsten);
    font-size: 96px;
    line-height: 96px;
    text-align: center;
}

div.maintain h2 {
    font-family: var(--font-family-monospace);
    font-size: 16px;
    text-align: center;
}